var diagnosis_form = {
    settings: {
        diagnosis_type_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.diagnosis_type_autocomplete_url, '#diagnosis_diagnosis_type_desc', '#diagnosis_diagnosis_type');
    }
};